Sfoglia il codice sorgente

web: add docker entrypoint script

Shiv Tyagi 1 anno fa
parent
commit
3b335d4de5
1 ha cambiato i file con 5 aggiunte e 0 eliminazioni
  1. 5 0
      web/docker-entrypoint.sh

+ 5 - 0
web/docker-entrypoint.sh

@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e
+
+find "$CBS_BASEDIR" \! -user ardupilot -exec chown ardupilot '{}' +
+exec gosu ardupilot "$@"